{
  "headers": {
    "x-amz-request-id": "SBZHJB33P61S1FG3",
    "x-amz-version-id": "_oqn5QGI7KFaawXt225AaBHuy9S2I751",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "etag": "\"60222e3a8dfdb3bcdf69356ea308063f\"",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:11 GMT",
    "x-amz-id-2": "+pjcWU5X6m2hZptg3E/C/APCSLoEUueNFcVpvI3ehS1RqfWJvXH7osQxPfKjBkIn78oylzSTUB0=",
    "content-length": "2745"
  },
  "url": "https://deno.land/std@0.122.0/uuid/v1.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 92519367
  }
}